Bug 465457 - [RHEL 4] tzdata updates needed for upcoming DST in Brazil and Argentina
[RHEL 4] tzdata updates needed for upcoming DST in Brazil and Argentina
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 462708
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 09:04 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 06:28:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-03 09:04:19 EDT
This bug has been copied from bug #462708 and has been proposed
to be backported to 4.7 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.